﻿@media only screen and (min-width : 768px) {
    .HashavpediaPartial {
        Width: 100%;
        /*Height: 433px;*/
        /*Height:auto;*/
    }

    .HashavpediaPartialContent {
        Padding: 16px;
    }

    .HashavpediaPartialHeader {
        padding: 30px;
    }

    #autocompleteSearch {
        width: 84%;
    }
}

@media only screen and (min-width : 100px) and (max-width : 768px) {
    .HashavpediaPartial {
        Width: 100%;
        Height: auto;
    }

    .HashavpediaPartialHeader {
        padding: 20px;
    }

    .HashavpediaPartialTags ul {
        display: flex;
    }

    .HashavpediaPartialTags li {
        font-weight: 700 !important;
        padding: 5px;
    }
}



#HashavpediaRecommendedDiv {
    margin-top: 15px;
    margin-bottom: 30px;
}


#autocompleteSearch {
    /*width: 696px;
    height: 55px;
    background-color: #ffffff;
    font-weight: 500;
    font-size: 22px;
    color: #8b8f91;*/
    font-weight: 500 !important;
    font-size: 22px;
    color: #8b8f91;
    background: white;
    vertical-align: top;
    Height: 55px;
}

.HashavpediaPartialHeader {
    background: #eaeff3;
    font-size: 17px;
    font-weight: bold;
    color: #5c6a72;
    padding-bottom: 17px;
    padding-top: 17px;
    border-radius:3px;
}

    .HashavpediaPartialHeader div:last-child {
        margin-top: 12px;
    }


.HashavpediaPartialContent {
    Padding: 16px;
}



.HashavpediaPartialTags {
    position: relative;
}

    .HashavpediaPartialTags ul {
        Z-INDEX: 201;
        POSITION: relative;
        font-size: 0;
    }


    .HashavpediaPartialTags li {
        color: #19323f;
        Font-weight: normal;
        display: inline-block;
        padding-left: 15px;
        cursor: pointer;
        /*border-bottom:2px solid #848484;*/
    }

        .HashavpediaPartialTags li:last-child {
        }

        .HashavpediaPartialTags li label {
            cursor: pointer;
            font-weight: bold;
            font-size: 22px;
        }

        .HashavpediaPartialTags li.active {
            border-bottom: 8px solid #21b8c5;
            line-height: 26px;
        }

            .HashavpediaPartialTags li.active label {
                color: #07bac8;
            }

.recommendAndPopularEntrius .underline {
    display: block;
    width: 100%;
    height: 2px;
    position: absolute;
    background: #848484;
    bottom: 3px;
    z-index: 200;
}

#HashavpediaRecommendedDiv .BoxBlock_ItemsLeftDescription .BoxBlock_ItemsTitle {
    color: #5c6a72;
}


.commonQuestionsPartial .BoxBlock_ItemsLeftDescription .BoxBlock_ItemsText {
    color: rgb(139,143,145);
    font-size:18px;
}

.commonQuestionsPartial .BoxBlock_ItemsLeftDescription .BoxBlock_ItemsTitle {
    color: #5c6a72;
    font-size:18px;
}

.HashavpediaPartialItems li {
    Color: #5c6a72;
    font-size: 17px;
    font-weight: normal;
    line-height: 1.8em;
    display: flex;
    margin-top: 12px;
}

    .HashavpediaPartialItems li div {
        font-size: 18px;
        line-height:normal;
    }

.HashavpediaItemsIcon {
    margin-left: 5px;
    float: right;
}

.HashavpediaPartialReadMore a {
    float: left;
    Color: #07bac8;
    font-size: 14px;
    font-weight: normal;
    cursor: pointer;
}

.HashavpediaPartialReadMore label {
    cursor: pointer;
}

.HashavpediaPartialReadMore em {
    font-size: 16px;
}

/*.HashavpediaItemsTitle {
    Font-size: 18px;   
}

.HashavpediaItemsText{
    padding-right:24px;
}*/


.HashavpediaPartialContent ul {
    margin-top: 15px;
}
